[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2002-2196

Date: (C)2002-12-31   (M)2015-12-13 


Samba before 2.2.5 does not properly terminate the enum_csc_policy data structure, which may allow remote attackers to execute arbitrary code via a buffer overflow attack.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-5587
FreeBSD-SN-02:05
RHBA-2002:209
http://lists.samba.org/archive/samba-technical/2002-June/022075.html
samba-memory-structure-bo(10010)

CPE    21
cpe:/a:samba:samba:1.9.17:p1
cpe:/a:samba:samba:1.9.18:p2
cpe:/a:samba:samba:1.9.18:p1
cpe:/a:samba:samba:1.9.17:p3
...
CWE    1
CWE-119

© 2013 SecPod Technologies